local fn = _gn(0xEE6C5AD3ECE0A82D)
--- IPL list can be found [here](https://gist.github.com/4mmonium/4c8a076b5f712a7cc64666003009a2e7).
function Global.RemoveIpl(iplName)
	return _in2(fn, _ts(iplName))
end
